Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 69b1a1eb4ce9873c48f1dc74371ef2cad3d77766 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.diagram.interactionoverview,
 org.eclipse.papyrus.uml.diagram.interactionoverview.edit.advices,
 org.eclipse.papyrus.uml.diagram.interactionoverview.edit.commands,
 org.eclipse.papyrus.uml.diagram.interactionoverview.edit.dialogs,
 org.eclipse.papyrus.uml.diagram.interactionoverview.edit.part,
 org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policies,
 org.eclipse.papyrus.uml.diagram.interactionoverview.edit.policy,
 org.eclipse.papyrus.uml.diagram.interactionoverview.factory,
 org.eclipse.papyrus.uml.diagram.interactionoverview.figures,
 org.eclipse.papyrus.uml.diagram.interactionoverview.parser,
 org.eclipse.papyrus.uml.diagram.interactionoverview.part,
 org.eclipse.papyrus.uml.diagram.interactionoverview.preferences,
 org.eclipse.papyrus.uml.diagram.interactionoverview.provider,
 org.eclipse.papyrus.uml.diagram.interactionoverview.utils
Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.uml.diagram.activity;bundle-version="[3.0.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.uml.tools;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.render;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.papyrus.uml.diagram.stereotype.edition;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.uml.diagram.modelexplorer;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.uml.diagram.communication;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.internationalization.utils;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.uml.internationalization.utils;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="[2.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.0.200.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.interactionoverview.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.interactionoverview;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.interactionoverview

Back to the top